Loading...
Searching...
No Matches
ss7_user.h File Reference
`#include <stdint.h>`
`#include <osmocom/core/prim.h>`
`#include <osmocom/sigtran/mtp_sap.h>`

Go to the source code of this file.

## Data Structures

struct | osmo_ss7_user

## Functions

int | ss7_mtp_to_user (struct osmo_ss7_instance *inst, struct osmo_mtp_prim *omp)

## Function Documentation

## ss7_mtp_to_user()

int ss7_mtp_to_user | ( | struct osmo_ss7_instance * | inst,
|  | struct osmo_mtp_prim * | omp
| ) |  |

References osmo_ss7_user::inst, MTP_SAP_USER, osmo_ss7_user::name, osmo_mtp_prim::oph, OSMO_MTP_PRIM_TRANSFER, osmo_ss7_user::prim_cb, osmo_ss7_user::priv, osmo_mtp_transfer_param::sio, osmo_mtp_prim::transfer, osmo_mtp_prim::u, and osmo_ss7_instance::user.